h1{
	border-bottom: 1px solid #BE0B1D;
}

a{
	color: #BE0B1D;
}

a:hover{
	color: #BE0B1D;
}

span.highlighted{
	color: #007A9E;
}

div.right-box {
	border-top: 1px solid #BE0B1D;
	border-right: 1px solid #CFD1D2;
	border-bottom: 1px solid #CFD1D2;
	border-left: 1px solid #CFD1D2;
}

div.right-box-header {
	color: #BE0B1D;
	border-bottom: 1px solid #58585A;
}

div.gallery-content-header-on {
	color: #BE0B1D;
	background-image: url(/graphics/arrow-red-down.png);
}

div.gallery-content-header-off, div.gallery2-content-header-off {
	background-image: url(/graphics/arrow-grey-right.png);
}

#quick-nav li.quick-nav-1-sep {
	background-color: #BE0B1D;
}

div.reider-nav, div.reider-nav-hi {
	border-bottom: 1px solid #BE0B1D;
}

a.function-nav:hover,a.function-nav-hi,a.function-nav-hi:hover {
	color: #BE0B1D;
}

div.content-nav-header {
	border-bottom: 1px solid #BE0B1D;
}

div.content-nav-2 {
	border-bottom: 1px dotted #58585A;
	background-image: url(/graphics/arrow-grey-right.png);
}

div.content-nav-2-hi {
	border-bottom: 1px dotted #BE0B1D;
	background-image: url(/graphics/arrow-red-right.png);
}

a.content-nav-2 {
	color: #58585A;
}

a.content-nav-2:hover, a.content-nav-2-hi, a.content-nav-2-hi:hover {
	color: #BE0B1D;
}
div.content-nav-3 {
	border-bottom: 1px dotted #58585A;
	background-image: url(/graphics/arrow-grey-right.png);
}

div.content-nav-3-hi {
	border-bottom: 1px dotted #BE0B1D;
	background-image: url(/graphics/arrow-red-right.png);
}

a.content-nav-3 {
	color: #58585A;
}

a.content-nav-3:hover, a.content-nav-3-hi, a.content-nav-3-hi:hover {
	color: #BE0B1D;
}

a.search {
	border: 1px solid #BE0B1D;
}

input.search {
	border: 1px solid #BE0B1D;
}
